[packaging] [Bug 71] Update postfix to 2.8.X series

noreply at kolabsys.com noreply at kolabsys.com
Tue May 3 19:17:15 CEST 2011


https://bugzilla.kolabsys.com/show_bug.cgi?id=71

--- Comment #10 from Christoph Wickert <wickert at kolabsys.com> 2011-05-03 19:17:14 CEST ---
There is indeed at least one vulnerability, see
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2011-0411

This affects nearly all STARTTLS implementations and is basically the same
problem as I fixed cyrus in 2.3.1 (bug 80).

Working on the upgrade

-- 
Configure bugmail: https://bugzilla.kolabsys.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the packaging-bugs mailing list